#headerMain{
    display: flex;
    /* position: absolute; */
    height: fit-content;
    width: 100vw;
    align-items: center;
    justify-content: space-around;
    padding-bottom: 0rem;
    /* background-color: yellow; */
    /* border-radius: 20px; */
    
}


#logo {
    margin: 0.8rem 3vw 0.8rem auto;
    height: 5rem;
    width: 5rem;
    
}

#header-name-quote{
    display: flex;
    align-items: center;
    margin-left: 2vw;
}
#header-name {

    list-style-type: none;
    font-size: 2.1rem;
    margin: 0.5rem auto auto auto;
    color: rgb(0, 0, 0);
    font-family: 'Rubik', sans-serif;   
    cursor: pointer; 
}




#header-quote {
    /* background-color: greenyellow; */
    /* border: 2px solid blue; */
    list-style-type: none;
    display: inline-block;
    margin: 0.3rem auto auto auto;
    /* margin: auto auto auto auto; */
    color: rgb(0, 0, 0);
    font-size: 0.9rem;
    font-family: 'Rubik', sans-serif;
}


#navbar li {
    display: inline-block;
    /* border: 2px solid blue; */
    margin: 0.4vw;
}

.nav-links{
    color: rgb(0, 0, 0);
    font-size: 0.9rem;
    font-family: 'Noto Sans', sans-serif;
    border-radius: 3px;
    padding: 0.2rem 0.5rem;
    font-weight: bolder;
}

.nav-drop-content{
    display: none;
    flex-direction: column;
    position: absolute;
    z-index: 1;
}

.nav-drop-links{
    color: rgb(0, 0, 0);
    background-color: rgb(241, 241, 241);
    font-size: 0.8rem;
    font-family: 'Noto Sans', sans-serif;
    /* border-radius: 8px; */
    margin-top: 1px;
    padding: 0.4rem 0.5rem;
    text-align: left;
}

.nav-dropdown:hover .nav-drop-content{display: flex;}

#toggle-btn{
    display: none;
    cursor: pointer;
}

.nav-links{
    text-decoration: none;
}

#navbarTablet{
    display: none;
}

#navbarTablet ul{
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    /* background-color: yellow; */
}

#navbarTablet ul li{
    margin: 0.4vw;
}

#navbarTablet ul li a{
    color: rgb(0, 0, 0);
    font-size: 0.9rem;
    font-family: 'Noto Sans', sans-serif;
    border-radius: 8px;
    padding: 0.2vw 0.5vw;
}

    #navbarMobile{
        display: none;
    }

#navbarMobile ul{
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: column;
}

#navbarMobile ul li{
    margin: 0.4vw;
}

#navbarMobile ul li a{
    color: rgb(0, 0, 0);
    font-size: 0.9rem;
    font-family: 'Noto Sans', sans-serif;
    border-radius: 8px;
    padding: 0.2vw 0.5vw;
}
#blue-line{
    background-color: rgb(4, 205, 255);
    height: 4px;
}

#navbar a:hover {
    color: rgb(255, 255, 255);
    background-color: rgb(4, 205, 255);
}

@media screen and (max-width : 1140px ){
    #header{
        justify-content: center;
    }
    #header-quote{
            font-size: 0.8rem;
        }
    #header-name{
        font-size: 1.5rem;
    }
    #navbarTablet{
        display: block;
    }

    #navbar{
        display: none;
    }

    #logo{
        margin: 0.5vw 1.5rem 0.5vw 0;

    }

}

@media screen and (max-width: 700px){
    #header{
        justify-content: space-between;
    }
    #logo{
        height: 3.6rem;
         width: 3.6rem;
    }

    #navbarMobile{
        display: none;
    }
    
    #toggle-btn{
        display: inline-block;
        margin-right: 5vw;
    }

    #navbarTablet{
        display: none;
    }
    
    #navbarTablet ul{
        flex-direction: column;
    }
}

@media screen and (max-width: 490px){
    #logo{
        height: 2.5rem;
        width: 2.5rem;
    }
    #header-name{
        font-size: 25px;
        margin: 0px;
        font-weight: 300;
    }
    #header-quote{
        display: none;
    }

    #toggle-btn{
        height: 20px;
        width: 20px;
    }
    #headerMain{
        padding: 5px 0px 5px 0px;
    }
}